## sonata-maemo 1.5.2-2

=== debian/changelog ===
sonata-maemo (1.5.2-2) stable; urgency=low

  v1.6-maemo (Owen Williams)
  	+ reworked UI for tablet (not right-click friendly)
  	+ launch scripts / dbus service file
  	+ .desktop file for hildon
  
  v1.6
  	+ Bug: Fix non-ascii characters when scrobbling with non-utf8 locale
  
  v1.5.2 - June 5, 2008
  	+ Improved artwork/lyrics caching through case-insenstive searching
  	+ Add Turkish translation (Gökmen)
  	+ Bug: Fix artwork for files with unicode characters
  	+ Bug: Fix crash if mpd library is empty
  	+ Bug: Fix regression where dbus-python became required
  	+ Bug: Bold titles lose sync if song changes with visible filterbar
  	+ Bug: Doesn't scrobble when same song is repeated
  	+ Bug: Python conflict when installed with sugar (OLPC)
  	+ Bug: Fix artwork display in song notification window for RTL languages
  	+ Bug: Fix progressbar seeking for RTL languages
  	+ Bug: No play/pause indicator in egg tray icon if started while mpd is active
  
  v1.5.1 - May 3, 2008
  	+ Swap 'shuffle' and 'random' to be consistent with MPD
  	+ "Save list to">"foo" can now either replace playlist or append songs
  	+ Add Catalan translation (Franc)
  	+ Add Arabic translation (Ahmad)
  	+ Bug: Fix play/pause with multimedia keys (Vinay)
  	+ Bug: Prevent possible traceback from gobject.filename_from_utf8
  	+ Bug: 'play after replace' when in shuffle mode plays 1st song, not random
  	+ Bug: Fix random, repeat, and toggle commands from console
  	+ Bug: Songs not tagged with the album name don't show up
  	+ Bug: Cannot disconnect when MPD_HOST and MPD_PORT are set
  	+ Bug: Fix %D and %N formats within brackets
  
  v1.5 - April 3, 2008
  	+ Replace album view with genre view for library
  	+ Display covers for albums in artist/genre views
  	+ Add menu items and shortcuts for playing library items after add/replace
  	+ Allow setting artwork for streams
  	+ Optional stylized album art with cases (Aidan)
  	+ New, faster python mpd interface (jat)
  	+ --popup argument to popup song notification (requires D-Bus) (Oleg)
  	+ Show 'Untagged' artists/genres in their respective library views
  	+ Allow DND of cover art from a web browser (Артем)
  	+ Allow DND of music from a file manager into playlist (requires mpd 0.14)
  	+ Preserve column percentages for current tab across window resizing
  	+ Speed up mpd-related commandline arguments
  	+ Switch back to last tab on second cover art click
  	+ Retain selection in lists after removing items
  	+ Hidden config option to expand notebook tabs (tabs_expanded)
  	+ Set ServiceProxy cachedir for lyrics to work around ZSI bug
  	+ Add Estonian translation (Mihkel)
  	+ Bug: Fix multimedia keys for gnome 2.22
  	+ Bug: Fix artwork for artists/albums with "/" in them (e.g. AC/DC)
  	+ Bug: Fix egg trayicon with vertical system tray
  	+ Bug: Weird bug in library-view
  	+ Bug: Prevent failure to load if tab positions are saved as None
  	+ Bug: Fix non-ascii characters in files for non-utf8 filesystems (zap)
  	+ Bug: Prevent crash with certain locales like turkish (jat)
  	+ Bug: Using filter causes playlist to jump to the top
  	+ Bug: Fix AudioScrobblerQuery (kigurai)
  
  v1.4.2 - February 9, 2008
  	+ Add %D for disc tag in display formatting options
  	+ Better handling if no read permission (e.g. no/bad mpd password supplied)
  	+ Bug: Fix seeking in progress bar
  	+ Bug: Fix blank album info when there is an ampersand
  	+ Bug: Missing color in notification window
  	+ Bug: Notebook arrow clicks are ignored due to gtk bug
  	+ Bug: Potential ordering bug when sorting via column heading click
  	+ Bug: Make desktop file compliant
  	+ Bug: Column widths can collapse when exiting while minimized to the tray
  
  v1.4.1 - February 2, 2008
  	+ Remove queue support (it was removed from mpd-svn, complain to them)
  	+ Improved re-ordering of playlist songs (including multiple selected songs)
  	+ Add album info into info tab
  	+ Use hand2 instead of hand1 for song info links
  	+ Bug: Traceback can occur after enabling audioscrobbler
  	+ Bug: Text background color on tabs (ecik)
  	+ Bug: Visible background of eventboxes for info tab links, etc.
  	+ Bug: Can't click (more) link in non-English locales
  	+ Bug: Crash when using libegg with system tray icon disabled
  	+ Bug: Disable tag editing link in info tab for streams/remote files
  	+ Bug: Unescape common html codes from lyrics fetching, enable formatting
  	+ Bug: The main notebook should be scrollable
  
  v1.4 - January 15, 2008
  	+ Integrate info window into main player
  	+ Update to audioscrobbler protocol 1.2 and scrobbling bug fixes (mveers)
  	+ Implemented caching of scrobbles across client restarts
  	+ Vertically center currently playing song
  	+ Updated artwork (Adrian Chromenko)
  	+ IPv6 support for the mpd connection (Shane Kerr)
  	+ Allow screen center for notification popup
  	+ Preference for saving lyrics to music file's directory (like artwork)
  	+ Allow hiding and reordering notebook tabs (e.g. playlists, streams, info)
  	+ Retain library path when re-opening Sonata
  	+ Remove confusing 'remote only' and 'remote, then local' artwork options
  	+ Ability to hide progress bar (can create very minimal player)
  	+ Skip fallback artwork search of just album name if primary searches fail
  	+ Make system tray icon scalable
  	+ Shortcuts to search library (ctrl-h), randomize current playlist (alt-r)
  	+ Use gtk theme's link-color if available (only for gtk 2.12 and above)
  	+ Bug: Right-click menu can cause accidental actions with some gtk themes
  	+ Bug: Prevent crash on negative disc/track numbers
  	+ Bug: Filter + Edit Tags edits a different song than selected
  	+ Bug: Prevent possible exception regarding cover art on first load
  	+ Bug: Fix retrieving some non-English lyrics (ecik)
  	+ Bug: Allow MPD_HOST to override GUI
  	+ Bug: {} displays in the Current column title
  	+ Bug: Fix manpage path to be FHS compliant

