=== debian/control ===
Source: sonata-maemo
Section: user/multimedia
Priority: extra
Maintainer: Owen Williams <owen-maemo@ywwg.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sonata-maemo
Architecture: any
Depends: python2.5-runtime
Description: An elegant MPD client
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9gIBREQE+aPFdkAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAE00lEQVRIx72WXWwUVRTH/+fOzG7b7dJ2l5aC2GU7oGn8QFo/
 SAOVQHyoGiAYiQ+E6BvBoDHyJAkJqC+aiE9qYkIg8kDSaGJCYqzWGEnEANKa
 soiVbdrSlpZCC5tlv2buOT7MdNtuF4EHvcm87Nyd3zn//zn3XOB/WlT6g23b
 FAqFggcPHmyKxWIRpRTdz4dc1+XLly9fP3z48BiAQjKZLL/Rtm10dnYGBwcH
 92az2QFmduUBFzM76XT6QiKReNW2bbNsRlu3bq04evToF9FodPfg9Vv5b/rH
 skO3MqIFRCL+LikJT0AiIAEsg+SR+mp65alVofolIWNsbOyDTZs2vZ9MJnUR
 ZNs29fT0vBWLxY6cPH8l9Wb3kMobgRCBiCAECJSUQERAEEB4NloRZqlFPnVi
 5zqzfc1Dlf39/dt37NhxKplMQgFALBarbGxsfGdgYjq3t3vIKJgVYQIpD4JF
 EBEBCcMA+zABRIiI1G0Eal/vuuDczuQ4Ho+/C8AE4IEOHDiwJhAINJ3su5or
 GMHQbLQEgRJenIkwSDRaai2QWwCEvcz87G5qa8kPl0YyVVVVz3V0dISLoGg0
 uoyIaHAmIwQQ+V5QqVxFXxjEGrvWrkCdTgOu4+/19xOpwZksK6UCmzdvjhRB
 RKQAwOU5yKJMAD8T/2EXTzaG8cYzzaBCxs9qrmYc7VlnmqYqguZK0IvqbhD4
 cpIImsJBdJ39C689uwaxkAK06xFYQLy4QFWJKouraz5E2Dee0R6L4Ozfo9jf
 9SsOvfw0VP4OwAJwuWOgFIR/g4j3mhnEjPVNEQzPpHF6NIUzwzewsakOcBzv
 G2WCVf96Ps2H+BUHFpBoNEeqkMk7gBXEsd9H0fZwBHCyc/KVBG2WR8xm4Mkk
 8LIh1iDRsGuDyOfzEDKgYMIRwlTWhTgFqKCUVca8G0SEvaIQAVh7/cMaJIwN
 qxpxZXIGMAMQIkSrLPQO3wApC1QWUwKi2d4RhmIG2PWqSbsg1r7+jA3xKH77
 cwhQAYAImQIjkdWgilDR6VKbzEXF4PcJ2EUlXLy9MY7tj6/E8tpqTKcz+C5x
 FRvsZTjx03nAMAEBsq6AzABA8GTme2VU9EUA7eLItiewszVefB+uqMGe52sA
 AFcmpkFGnScpeXJI2ZNkXtWJiAYAS5EUy5MZ61ZGyv4pk3cwejsHkFFsmfkQ
 giDgN6TjOLoImpqamhARXh0NEUQYApAifPj9H7iTdxZAHM049PVpaCiQMnw/
 pEQV1quXhhQz57q7u6eL86i9vb2yp6fn4rVUdkX756edggqEwRpwclhu5PGC
 XY/l0RrcnL6FHxPDSN68A6OuERQMwdNtofwNljtzZn9nGG7h59bW1s5kMuma
 ADA5OZkbHx//uLm5+bMvtz1W2PPtxVSGrGqyKmjcMXAsMQ1xJgBmKLMaxtIo
 yLQgnvv+GeiNvqWWm/pq1/pAuDIovb2XPgLgLhjlHR0dga6urk8bGhr2XJtJ
 FU71j2SHZjKiXa9hRYQI/iScdX9eW1iGwqP11fTS2nioJlRBIyMj723ZsuWT
 2VG+4HLS1tZmDQwM7E6n073MXOAHW1prnUulUr/09fW9aNu2cc/rFgBr3759
 9S0tLVEiuq/rltaaz507d/348ePTAJy7Xrf+6/UPAiPj7IXpWUsAAAAASUVO
 RK5CYII=
