=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/sonata-maemo" install
	mkdir -p "$(CURDIR)/debian/sonata-maemo"

#	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/pt_BR/LC_MESSAGES/"
	cp -a "mo/pt_BR/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/pt_BR/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/uk/LC_MESSAGES/"
	cp -a "mo/uk/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/uk/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/applications/hildon/"
	cp -a "sonata-hildon.desktop" "$(CURDIR)/debian/sonata-maemo/usr/share/applications/hildon/sonata-hildon.desktop"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/be@latin/LC_MESSAGES/"
	cp -a "mo/be@latin/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/be@latin/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/es/LC_MESSAGES/"
	cp -a "mo/es/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/es/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/bin/"
	cp -a "sonata.py" "$(CURDIR)/debian/sonata-maemo/usr/bin/sonata"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/dbus-1/services/"
	cp -a "sonata.service" "$(CURDIR)/debian/sonata-maemo/usr/share/dbus-1/services/sonata.service"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "sonata/pixmaps/64x64/sonata_large.png" "$(CURDIR)/debian/sonata-maemo/usr/share/icons/hicolor/64x64/hildon/sonata_large.png"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/it/LC_MESSAGES/"
	cp -a "mo/it/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/it/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/fr/LC_MESSAGES/"
	cp -a "mo/fr/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/fr/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/tr/LC_MESSAGES/"
	cp -a "mo/tr/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/tr/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/zh_CN/LC_MESSAGES/"
	cp -a "mo/zh_CN/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/zh_CN/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/sv/LC_MESSAGES/"
	cp -a "mo/sv/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/sv/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/nl/LC_MESSAGES/"
	cp -a "mo/nl/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/nl/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/fi/LC_MESSAGES/"
	cp -a "mo/fi/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/fi/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/da/LC_MESSAGES/"
	cp -a "mo/da/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/da/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/pl/LC_MESSAGES/"
	cp -a "mo/pl/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/pl/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/de/LC_MESSAGES/"
	cp -a "mo/de/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/de/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/"
	cp -a "sonata/__init__.py" "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/__init__.py"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/"
	cp -a "sonata/audioscrobbler.py" "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/audioscrobbler.py"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/"
	cp -a "sonata/img.py" "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/img.py"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/"
	cp -a "sonata/main.py" "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/main.py"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/"
	cp -a "sonata/misc.py" "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/misc.py"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/"
	cp -a "sonata/mpd.py" "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/mpd.py"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/"
	cp -a "sonata/mpdhelper.py" "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/mpdhelper.py"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/"
	cp -a "sonata/tray.py" "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/tray.py"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/"
	cp -a "sonata/ui.py" "$(CURDIR)/debian/sonata-maemo/usr/lib/python2.5/site-packages/sonata/ui.py"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/ru/LC_MESSAGES/"
	cp -a "mo/ru/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/ru/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/ar/LC_MESSAGES/"
	cp -a "mo/ar/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/ar/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/sonata/"
	cp -a "CHANGELOG" "$(CURDIR)/debian/sonata-maemo/usr/share/sonata/CHANGELOG"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/sonata/"
	cp -a "README" "$(CURDIR)/debian/sonata-maemo/usr/share/sonata/README"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/sonata/"
	cp -a "TODO" "$(CURDIR)/debian/sonata-maemo/usr/share/sonata/TODO"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/sonata/"
	cp -a "TRANSLATORS" "$(CURDIR)/debian/sonata-maemo/usr/share/sonata/TRANSLATORS"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/man/man1/"
	cp -a "sonata.1" "$(CURDIR)/debian/sonata-maemo/usr/share/man/man1/sonata.1"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/locale/ca/LC_MESSAGES/"
	cp -a "mo/ca/sonata.mo" "$(CURDIR)/debian/sonata-maemo/usr/share/locale/ca/LC_MESSAGES/sonata.mo"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "sonata/pixmaps/26x26/sonata_large.png" "$(CURDIR)/debian/sonata-maemo/usr/share/icons/hicolor/26x26/hildon/sonata_large.png"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/icons/hicolor/40x40/hildon/"
	cp -a "sonata/pixmaps/40x40/sonata_large.png" "$(CURDIR)/debian/sonata-maemo/usr/share/icons/hicolor/40x40/hildon/sonata_large.png"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/pixmaps/"
	cp -a "sonata/pixmaps/sonata-album.png" "$(CURDIR)/debian/sonata-maemo/usr/share/pixmaps/sonata-album.png"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/pixmaps/"
	cp -a "sonata/pixmaps/sonata-artist.png" "$(CURDIR)/debian/sonata-maemo/usr/share/pixmaps/sonata-artist.png"
	mkdir -p "$(CURDIR)/debian/sonata-maemo/usr/share/pixmaps/"
